.close-btn {
    position: absolute;
    top: 1.25rem;
    transition: all 400ms ease;
    right: 1.25rem;

	height: 32px;
	width: 32px;
	padding: 4px;
}

.close-btn > svg {
	fill: lightcyan;
    transform: rotate(-90deg);
}
.close-btn > svg:hover {
    fill: Aquamarine;
}

div.popup-overlay {
    background-color: rgba(0,0,0,.25);
    bottom: 0;
    display: flex;
    justify-content: center;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

div.popup-overlay > div.border-wrapper {
    align-self: center;
    background-color: rgba(0,0,0,.25);
    border-radius: 2px;
    padding: 6px;
    margin: 15px;
/*    width: 450px; */
}

 div.popup-overlay > div.border-wrapper > div.popup-wnd-content {
     background-color: rgb(255,255,255);
     border-radius: 2px;
     padding: 24px;    
     position: relative;
 }
 
div.popup-overlay > div.border-wrapper > div.popup-wnd-content > p {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}
div.popup-overlay > div.border-wrapper > div.popup-wnd-content > h3 {
    color: rgb(0,0,0);
    font-size: 1.8em;
    margin: 0 0 1em;
    padding: 0;
}